html,body{ 
	font-family: Verdana, Tahoma, "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif; 
	font-size : 11px;
	color: #000;
	background: #fff;
	margin: 0px;
	padding: 0px;
    background-image: url(../images/design/back.jpg);
    background-repeat: repeat-x;
}

/* ************************************************* BEGIN OF DESIGN */
div.page{
    width: 980px;
    margin: 0 auto;
}

div.top{
    width: 100%;
    height: 71px;
}

div.logo{
    float: left;
}

.top_menu{
    float: right;
    margin: 16px 0px 0px 0px;
    background: url(../images/design/top_ciara.jpg) no-repeat right center;
}

div.banner{
    position: relative;
}

div.menu{
    position: absolute;
    top: 192px;
    height: 52px;
    width: 100%;
    z-index: 100;
}

div.submenu{
    height: 35px;
    background: url(../images/design/submenu_back.jpg);
}

div.content{
	width: 100%;
	margin: 5px 0px 0px 0px;
	line-height: 16px;
	background: url(../images/design/content_back.jpg);
}

clear{
    clear: both;
}

.clear:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.left_frame{
    float: left;
    width: 179px;  
}

.right_frame{
    width: 800px;
    float: right;
}

div.text_frame{
    float: left;
    width: 620px;
}

div.text_frame_padding{
    padding: 0px 1px 0px 2px;
}

div.text_padding{
    padding: 0px 10px;
}

div.news_frame{
    float: right;
    width: 180px;
}

div.bottom{
    width: 100%;
    background: url(../images/design/bottom_back.jpg);
    height: 45px;
    font-size: 9px;
    color: #c98a8a;
}

div.bottom_padding{
    padding: 17px 0px 0px 0px;
}

div.created{
    float: right;
}

div.left_title{
    background: url(../images/design/left_title_back.jpg);
    line-height: 31px;
    font-size: 14px;
    text-transform: uppercase;    
    padding: 0px 0px 0px 10px;
}

div.novinka{
    padding: 10px 14px 0px 14px;
}

div.breadcrumbs{
    padding: 0px 0px 0px 10px;
    color: #b2b2b2;
}

div.akcia_container{
}

div.akcia{
    padding: 0px 0px 0px 10px;
    height: 160px;
}

div.skupina_sortimentu{
    float: left;
    width: 190px;
    height: 170px;
    text-align: center;
    background: #e0e0e0;
    border: 1px solid #d0d0d0;
    margin: 2px;
}

.click{
    cursor: pointer;
}

div.kontakt{
    float: left;
    width: 280px;
}
/* ************************************************* END OF DESIGN */

/* ************************************************* BEGIN OF TABLES */
table{

}

table.border td{
    border: 1px solid #cccccc;
    padding-left: 5px;
    padding-right: 5px;
}

table.noborder td{
    border: 0px;
}

tr.header td{
	background-color: #ebe5cf;
}

thead td{
    color: #ff4d2b;
    font-weight: bold;
}

tr.dark td{
    background-color: #41404e;
    padding-left: 5px;
}

tr.light td{
    padding-left: 5px;
}

td{
   font-family: Verdana, Tahoma, "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif; 
   font-size : 11px;	
}

td.border{
    border-width: 1px;
    border-style: solid;
    border-color: #000000;
}

td.required{
    font-weight: bold;
    color: #a18b13;
}

td.right{
    text-align: right;
}

table.sortiment{
    margin: 0 auto;
}
    
table.sortiment td{
    text-align: center;
    vertical-align: top;
    background: #e0e0e0;
    border: 1px solid #d0d0d0;
    padding: 10px;
    margin: 2px;
}
/* ************************************************* END OF TABLES */

/* ************************************************* BEGIN OF HREF */
a{
    color: #b01513;
	text-decoration: none;
}   

a:hover{
    color: #000;
    text-decoration: underline;
}

.bottom a{
    color: #c98a8a;
}

.bottom a:hover{
    color: #fff;
}

.red{
    color: #b01513;
}

.black{
    color: #000;
}

.breadcrumbs a{
    font-size: 9px;
    text-transform: lowercase;
    color: #b2b2b2;    
}

.low a{
    font-size: 9px;
    color: #7b7b7b;
}

.button{
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
	border-width: 1px;
	border-style: solid;
	border-color: #6c7b8e;
	background-color: #b01513;
	padding: 1px 10px;
	display: block;
	cursor: pointer;
}

.sortiment a.title{
    font-size: 14px;
    font-weight: bold;
}

.sortiment a.title:hover{
    text-decoration: none;
}

/* ************************************************* END OF HREF */

/* ************************************************* BEGIN OF TITLE */
h1{
    background: url(../images/design/title_back.jpg);
	font-size: 18px;
	font-weight: normal;
	color: #b01513;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	text-transform: uppercase;
	line-height: 31px;
}

h2{
	font-size: 14px;
	color: #b01513;
	font-weight: bold;
	margin: 5px 0px 5px 0px;
}

h3{
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	margin: 5px 0px 5px 0px;
	padding: 0px;
}
/* ************************************************* END OF TITLE */

/* ************************************************* BEGIN OF TEXT */
hr{
    border: 1px solid #e0e0e0;
    border-top: 0px;    
    border-left: 1px;    
    border-right: 1px;
    height: 1px;
    margin: 5px 0px 5px 0px;
    clear: both;
}

.novinka strong{
    font-size: 14px;
}

.nopadding{
    margin: 0px;
    padding: 0px;
}

span.highlite{
	color: #85a9d1;
}

p.message{
    color: #b01513;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

.defaultErr{
    color: #b01513;
}

span.low{
    font-size: 9px;
    color: #7b7b7b;
}

ul{
 	padding: 0px;
 	margin: 0px;
 	padding-left: 20px;
}

.top_menu ul{list-style: none; padding: 0px; margin: 0px}
.top_menu ul li{float: left; background: url(../images/design/top_ciara.jpg) no-repeat left center; padding: 0px 4px;}
.top_menu ul li a{font-size: 9px; color: #ebcfcf; text-transform: lowercase; padding: 20px 0px 5px 0px; width: 44px; display: block; text-align: center;}
.top_menu ul li a.mapa{background: url(../images/design/top_mapa.jpg);}
.top_menu ul li a.kontakt{background: url(../images/design/top_kontakt.jpg);}
.top_menu ul li a.uvod{background: url(../images/design/top_home.jpg);}
.top_menu ul li a:hover{color: #fff;}

.submenu ul{
    list-style: none;    
    padding: 0px 0px 0px 1px;
}

.submenu ul li{
    font-size: 11px;
    float: left;
    padding: 3px 1px 0px 2px;
    background: url(../images/design/submenu_ciara.jpg) no-repeat;
    background-position: left;
}

.submenu ul li.first{
    background: none;
}

.submenu ul li a{
    color: #fff;
    display: block;
    line-height: 29px;    
    padding: 0px 10px;
}

.submenu ul li a:hover{
    text-decoration: none;
    background: url(../images/design/submenu_hover.jpg);
}

.menu ul{ padding: 0px; margin: 0 auto; list-style: none; }
.menu ul li{ float: left; border: 1px solid #858d8c; border-bottom: 0px; border-left: 0px;}
.menu ul li.first{border-left: 1px solid #858d8c;}
.menu ul li a{ color: #fff; text-transform: uppercase; font-weight: normal; font-size: 10px; padding: 0px 24px 0px 23px; text-align: center; line-height: 52px; display: block;}
.menu ul li a.first{ padding: 0px 25px 0px 25px;}
.menu ul li a:hover{background: url(../images/design/menu_hover.jpg) center; text-decoration: none;}

.bottom ul{ padding: 0px; margin: 0px; list-style: none; }
.bottom ul li{ float: left; border: 1px solid #c98a8a; border-right: 0px; border-top: 0px; border-bottom: 0px; }
.bottom ul li.first{ border: 0px; }
.bottom ul li a{ color: #c98a8a; font-size: 9px; padding: 0px 4px; text-transform: lowercase;}
.bottom ul li a:hover{ color: #fff; }

.map{
    width: 590px;
    height: 400px;
    border: 1px solid #c0c0c0;
    clear: both;
    margin-top: 10px;
}
/* ************************************************* END OF TEXT */

/* ************************************************* BEGIN OF IMAGES */
img{
	border: 0px;
}

img.middle{
    vertical-align: middle;
}

img.border{
 	border: 1px solid #303030;
 	padding: 1px;
}

img.border:hover{
    border: 1px solid #606060;
}

img.photo_left{
	margin-right: 5px;
	margin-top: 5px;	
	float: left;
}

.gallery{
}

.gallery div{
    display: inline-block;
    margin: 1em;
}

.gallery img{
    border: 1px solid #303030;
    padding: 1px;
}

.gallery img:hover{
    border: 1px solid #606060;
}

.sortiment img{
    margin-top: 10px;
}

/* ************************************************* END OF IMAGES */

/* ************************************************* BEGIN OF FORM*/
p{
	margin: 0px;
	padding: 5px 0px;	
}

p.right{
    text-align: right;
}

p.center{
    text-align: center;
}

div.left{
    float: left;
}

div.right{
    float: right;
}

form{
	margin: 0px;
}

input.text{
    width: 100px;
	font-size: 11px;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc;
	padding: 3px;
}

.ponuka input.text{
    width: 150px;
}

input.male{
    width: 25px;
}

input.submit{
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
	border-width: 1px;
	border-style: solid;
	border-color: #6c7b8e;
	background-color: #b01513;
	height: 20px;
	padding-bottom: 3px;	
}

textarea{
	font-family: tahoma;
	font-size: 11px;
	height: 50px;
    width: 313px;
    padding: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc;
}

select{
	font-size: 11px;
	width: 150px;
	padding: 3px;	
}

fieldset{
	background-color: #e0e0e0;
	border-width: 1px;
	border-style: solid;
	border-color: #bebdb8;
	margin-bottom: 10px;
	padding: 10px;
}

legend{
	font-weight: bold;
	color: #000000;
}